function LoadLevel(lvl)

dofile('map'..lvl..'.lua')

mx = 1
my = 1

collisionbackground =  {{}}
background = {{}}

while(my <= (MAP_HEIGHT)) do
	while(mx <= (MAP_WIDTH)) do
		collisionbackground[my][mx] = Image.load('maps/'..LEVEL..'/collision'..my..'-'..mx..'.png')
		mx = mx + 1
	end
	my = my + 1
	mx = 1
end

mx = 1
my = 1

while(my <= (MAP_HEIGHT)) do
	while(mx <= (MAP_WIDTH)) do
		background[my][mx] = Image.load('maps/'..LEVEL..'/background'..my..'-'..mx..'.png')
		mx = mx + 1
	end
	my = my + 1
	mx = 1
end
end